Support » Plugins » [Plugin: Intense Debate] says I do not have sufficient permissions to access

  • I have the latest version of Intense Debate and WP and I keep getting an error that says “You do not have sufficient permissions to access this page.” when I try to access the moderation page. I am logged into WP and into Intense Debate and I can’t figure out how else to troubleshoot this

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Intense Debate] says I do not have sufficient permissions to access’ is closed to new replies.